Ipod Store Apps on 1.1.4??

Discussion in 'iTunes App Store Games & Apps' started by go4man2k, Oct 3, 2008.

  1. go4man2k

    go4man2k New Member

    Joined:
    Jul 19, 2008
    Messages:
    2
    Likes Received:
    0
    Is there a way to apps from the Ipod Store on my touch with 1.1.4 firmware other than upgrading to 2.0 or 2.1?
  2. Jezzacorrea

    Jezzacorrea New Member

    Joined:
    Nov 23, 2007
    Messages:
    80
    Likes Received:
    0
    Device:
    4G iPod touch
    no... If you searched you would have found out that there are different frameworks between 2.x/2.x.x and 1.1.x
  3. Shadowriver

    Shadowriver Active Member

    Joined:
    Jun 20, 2008
    Messages:
    1,467
    Likes Received:
    1
    Device:
    iPod touch
    It's not framework problem...
    1.1.4 don't have SDK subsystem that is very core (encryption stuff etc) thing that it can't used on old software version, even if they have same frameworks (that not complitly different btw) :>
  4. fear_2670

    fear_2670 Banned

    Joined:
    Aug 17, 2008
    Messages:
    3,626
    Likes Received:
    0
    No, although you can have Installer or Cydia and get some from there.
  5. goorioles747

    goorioles747 New Member

    Joined:
    Sep 15, 2007
    Messages:
    128
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    umm....

    anyways, just upgrade to 2.1... If youre worried about getting 2.0 without paying for legal reasons, there would be far more legal reasons if you were to break into their apps...
  6. berky93

    berky93 New Member

    Joined:
    Oct 28, 2007
    Messages:
    4,116
    Likes Received:
    40
    nope. you can get appstore apps from cydia or installer but they still wont work on 1.1.4. although there are many alternatives to app store apps available.
  7. Lupevalenz

    Lupevalenz New Member

    Joined:
    Nov 8, 2007
    Messages:
    126
    Likes Received:
    0
    Just upgrade.

Share This Page